
Redmine - Patch #21845

Traditional Chinese translation (to r15095)

2016-01-26 03:28 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

error_ldap_bind_credentials

Related issues:

Copied from Redmine - Patch #21506: Traditional Chinese translation (to r14976) Closed

Associated revisions

Revision 15152 - 2016-02-25 12:51 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#21845)

History

#1 - 2016-01-26 03:28 - ChunChang (Nagaharu) Lo

- Copied from Patch #21506: Traditional Chinese translation (to r14976) added

#2 - 2016-02-25 12:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15152, thanks.

Files

zh-TW.yml 54.1 KB 2016-01-26 ChunChang (Nagaharu) Lo
